Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0301

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0301
Last Modified 05 Sep 2008 04:23:46
Published 03 May 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0301

Summary

Buffer overflow in Analog before 4.16 allows remote attackers to execute arbitrary commands by using the ALIAS command to construct large strings.

Vulnerable Systems

Application

  • Stephen Turner Analog 4.15

  • Stephen Turner Analog 4.90 Beta2


References

BID - 2377

DEBIAN - DSA-033

CONFIRM - http://www.analog.cx/security2.html

REDHAT - RHSA-2001:017

BUGTRAQ - 20010213 Security advisory for analog

XF - analog-alias-bo(6105)

OSVDB - 1762


Last Updated: 27 May 2016 10:36:12